requires 'LWP::UserAgent';
requires 'Crypt::OpenSSL::RSA';
requires 'Crypt::OpenSSL::X509';

on test => sub {
    requires 'Test::Most';
    requires 'Path::Class';
};

on develop => sub {
    requires 'Net::SSLeay';
};